/* 
Theme Name:   BRG Child Theme 
Theme URL:    http://www.bundabergregionalgalleries.com.au/ 
Description:  BRG Child Theme 
Author:       Jay Daniells 
Author URL:   https://www.greenvalleydigital.com.au/ 
Template:     brg_parent
Version:      1.0.0 
License:      GNU General Public License v2 or later 
License URL: http://www.gnu.org/licenses/gpl-2.0.html 
Text Domain:  jayd 
*/

@import url("../brg_parent/style.css");
body.page-id-184 .primary-inner {
	width: 100% !important;
}
body.page-id-184 #content {
	width: 808px;
	float: left;
}
#background-link {
	display: none!important;
}
